
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex pt100_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf pt100_paper.pdf
	okular pt100_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
pt100_paper.tex: pt100.tex
	cat pt100.tex | sed 's/pt100\///' > pt100_paper.tex


bib:
	bibtex paper
